{
  "version": "0.5.0",
  "license": "MIT",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "files": [
    "dist",
    "src"
  ],
  "engines": {
    "node": ">=10"
  },
  "scripts": {
    "start": "tsdx watch --transpileOnly",
    "build": "tsdx build",
    "prepare": "tsdx build",
    "tsc": "tsc --noEmit",
    "lint": "eslint src/**/*.ts"
  },
  "peerDependencies": {
    "@prisma/client": "~2.13",
    "graphql-type-json": "^0.3.2"
  },
  "prettier": {
    "printWidth": 100,
    "singleQuote": false,
    "trailingComma": "es5"
  },
  "name": "prisma-nestjs-graphql-generator",
  "author": "René Fermann",
  "module": "dist/prisma-nestjs-graphql-generator.esm.js",
  "devDependencies": {
    "@rfermann/eslint-config": "^0.13.0",
    "@size-limit/preset-small-lib": "^4.9.1",
    "eslint": "^7.18.0",
    "husky": "^4.3.8",
    "prettier": "^2.2.1",
    "size-limit": "^4.9.1",
    "tsdx": "^0.14.1",
    "tslib": "^2.1.0",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "@nestjs/graphql": "^7.9.8",
    "@prisma/generator-helper": "^2.15.0",
    "@typescript-eslint/eslint-plugin": "^4.14.0",
    "@typescript-eslint/parser": "^4.14.0",
    "ts-morph": "^9.1.0"
  }
}
